.branding {
    text-align: right;
}
p {
    margin: 0.3rem;
}

.primary-btn {
    background-color: #00AEB8;
    padding: 13px 24px;
    border-radius: 2px;
    color: #ffffff !important;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.35);
}

.primary-btn.white {
    background-color: #ffffff;
    padding: 10px 15px;
    color: #666666 !important;
    font-weight: 300;
}

.primary-btn.white.bottom {
    margin-left: 70px;
}

/*--------------------------------- TOP --------------------------------- */

#g-top {
    color: #ffffff;
    background: #0088c0;
}

#g-top .g-content {
    margin: 0 !important;
    padding: 0.638rem !important;
}

#g-top .cart {
    float: right;
}

#g-top a {
    color: #ffffff;
    font-weight: bold;
}
.cart-module-title {
    color: #ffffff;
    font-size: 18px;
    margin: 0;
}
/*--------------------------------- HEADER --------------------------------- */

.custom-logo img {
    display: block;
    margin: 0 auto;
    width: 155px;
}

.custom-logo p {
    text-align: center;
    font-size: 32px;
    text-transform: uppercase;
    margin-top: 15px;
    color: #ffffff;
    font-weight: bold;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.75);
}
#g-header {
    background:-webkit-linear-gradient(top, #1FB5E8 65%, #004C7F 100%);
}
#g-header .g-content {
    padding: 0.3rem !important;
}

.logo img {
    width: 175px;
}

#g-header h3 {
    color: #1a89bd;
    font-size: 48px;
    margin-bottom: 0;
    margin-top: 35px;
}

/*--------------------------------- MENU --------------------------------- */

.g-main-nav .g-toplevel > li > .g-menu-item-container {
    padding: 0.8rem 2rem;
}

#g-navigation {
    border-top: 1px solid #f4f4f4;
    border-bottom: 4px solid #1a89bd;
}

#g-navigation .g-main-nav .g-toplevel > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active {
    border-top: 2px solid #1a89bd;
}

#g-navigation .g-menu-item {
    border-left: 1px solid #f4f4f4;
}

.g-menu-item.g-menu-item-202.g-menu-item-type-heading.g-parent.g-standard {
    border-right: 1px solid #f4f4f4;
}

/*--------------------------------- BREADCRUMBS --------------------------------- */


/*--------------------------------- SHOWCASE --------------------------------- */

#g-showcase {
    background-image: url(http://www.testmysite.com.au/bathj2/images/bathrooms2u/bathrooms.jpg);
    background-repeat: no-repeat;    
    background-size: 100% 100%;
    max-width: 100%;
}

#g-showcase h2 {
    text-shadow: 2px 2px 2px rgba(0,0,0,0.75);
    padding: 0 15%;
}



/*--------------------------------- PRODUCTS --------------------------------- */

.product-title {
    font-size: 18px;
    text-transform: uppercase;
    height: 65px;
    background: #1a89bd;
    padding: 6px;
    text-align: center;
    color: #ffffff;
}

.product-title a {
    color: #ffffff;
}


.j2store-thumbnail-image {
    min-height: 300px;
    padding: 6px;
}
.j2store-img-responsive {
    max-width: 100%;
    max-height: 280px;
}
.j2store-mainimage {
    height: 350px;
}
.j2store-product-main-image {
    margin-bottom: 10px;
    max-height: 400px;
    width: auto;
    border: 1px solid #b8b8b8;
    border-radius: 12px;
    padding: 20px;
}
#j2store-product-detail-tab {
    margin-top: 55px;
}
.j2store-product-additional-images .j2store-img-responsive {
    max-width: 100%;
    max-height: 130px;
    vertical-align: top;
    margin-right: 10px;
    width: auto;
    border: 1px solid #b8b8b8;
    border-radius: 12px;
    margin-bottom: 12px;
}




/*--------------------------------- JOIN OUR EMAIL LIST --------------------------------- */
.joinus {
    background-color: #21A6E1;
    border: 1px solid #9A9A9A;
    border-radius: 8px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 0px;
    text-align: center;
}
.joinus h3 {
    margin-top: -15px;
}
.joinus h3 a {
    color: #FFFFFF;
    font-weight: bold;
}
.joinus p {
    margin-top: 12px;
    font-size: 24px;
}
.joinus img {
    padding: 0 8px;
    border-radius: 12px;
    width: 70%;
}

/*--------------------------------- BOTTOM --------------------------------- */

#g-bottom {
    background-color: #00AEB8;
}

#g-bottom h3 {
    text-align: center;
	color: #ffffff;
}

/*--------------------------------- SUBFEATURE --------------------------------- */

.subfeature {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 19px;
}

#g-subfeature {
    padding: 0;
    background: #f4f4f4;
    border-top: 1px solid #dedede;
    border-bottom: 0 none;
}

/* -------------------------------- OTHER -------------------------------------- */
.payment-plugin-image-label.payment_banktransfer {
    margin-bottom: 25px !important;
}
#eway_process_button {
    margin-top: 30px;
}
textarea {
    width: 300px;
}
#button-payment-method {
    margin-top: 20px;
}
#akeeba-renderjoomla {
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 20px;
}


/*-------------- MEDIA QUERY -----------------------*/

@media only screen and (max-width: 760px) {
    
  .custom-contact {
       padding-top: 28px;
    }
    
    .custom-logo p{
        font-size: 22px;
    }
    
    #g-showcase h2{
        font-size: 24px;
    }
  
  .g-content h1 {
    font-size: 30px;
   }
   
   .sample-content .sample-description {
    font-size: 15px;
  }
   
   #g-bottom h3{
       font-size: 17px;
   }
   
}










